@import url("../CherryFramework/style.css");
@import url("css/camera.css");
.title-section {
	margin-bottom:26px;
	padding:25px 0 0 20px;
	background:url(images/nav-border.png) 0 bottom repeat-x;
}
h1.title-header {
	font-size:18px;
	line-height:26px;
	text-transform:uppercase;
	margin:0;
}
p { margin:0 0 35px; }
.breadcrumb {
	background:none;
	border-radius:0;
	margin:0 0 0px;
	padding:0 0 41px;
	font-size:13px;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { font-size:85%; }
h2, h3 {
	letter-spacing:-1px;
	text-transform:uppercase;
	margin:0 0 46px;
}
h2 a:hover, h3 a:hover { text-decoration:none; }
h5 {
	font-style:italic;
	margin:0;
}
.main-holder {
	max-width:1338px;
	background:#191919;
	border:none;
	position:relative;
	z-index:1;
	margin:0 auto;
	box-shadow:0 0 11px 0 rgba(0,0,0,0.75);
}
.zoom-icon {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.reply a { padding-right:1px; }
.header {
	background:none;
	border:none;
	padding:63px 0 0;
}
.logo {
	display:block;
	float:none;
	overflow:hidden;
	width:100%;
	margin-bottom:27px;
}
.logo a { float:left; }
.logo .logo_h__img { margin:20px 14px 0px 0; }
.logo .logo_h__txt {
	letter-spacing:-1px;
	text-transform:uppercase;
}
.logo .logo_h__txt .logo_link {
	font:42px/66px Contrail One;
	margin:5px 14px 0px 0;
}
.logo .logo_h__txt .logo_link:hover { color:inherit; }
.logo .logo_tagline {
	float:left;
	background:url(images/logo_tagline.png) 0 0 no-repeat;
	padding:21px 0 21px 24px;
	margin:0;
	font-style:italic;
	font-size:16px;
	line-height:16px;
	color:#d2d2d2;
	max-width:120px;
	letter-spacing:-1px;
}
#slider-wrapper { margin-bottom:30px; }
.nav__primary {
	background:url(images/nav-border.png) 0 bottom repeat-x;
	padding-bottom:27px;
}
.nav__primary:before {
	content:'';
	background:url(images/nav-border.png) 0 0 repeat-x;
	display:block !important;
	padding-top:32px;
}
.home .nav__primary:before { display:none !important; }
.sf-menu { float:none; }
.sf-menu > li {
	background:none;
	text-align:center;
	margin-right:3px;
}
.sf-menu > li > a {
	padding:18px 23px 15px;
	border:none;
	color:;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	letter-spacing:-1px;
}
.ie8 .sf-menu > li > a { letter-spacing:normal; }
.sf-menu li ul {
	background:#2e2e2e;
	padding:21px;
	width:157px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.sf-menu li ul li { background:none; }
.sf-menu li li { text-align:left; }
.sf-menu li li a {
	padding:0;
	border:none;
	color:#fff;
	text-decoration:none;
	font:18px/30px Contrail One;
	text-transform:uppercase;
	text-align:left;
	display:inline-block;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a, .sf-menu > li.current-menu-parent > a, .sf-menu > li.current-menu-parent > a {
	background:#f5d20d;
	color:#fff;
	margin:0;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	background:none;
	color:#f5d20d;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	top:-21px;
	left:178px;
}
a > .sf-sub-indicator {
	top:30%;
	font-family:FontAwesome;
	height:20px;
	background:none;
}
a > .sf-sub-indicator:after {
	position:absolute;
	font-size:15px;
	color:#fff;
	content:'\f0d7';
	display:block;
	text-indent:0px;
	top:0px;
	left:0px;
}
.sf-menu ul a > .sf-sub-indicator { top:4%; }
.sf-menu ul a > .sf-sub-indicator:after {
	content:'\f0da';
	color:#fff;
}
.content-holder {
	padding-bottom:50px;
	position:relative;
	z-index:1;
}
.service-box {
	background:none;
	border:none;
	border-radius:0;
	box-shadow:none;
	margin-bottom:0;
	min-height:auto;
	overflow:hidden;
	padding:47px 0 0;
}
.service-box .icon {
	width:56px;
	font-size:38px;
	line-height:40px;
	color:#f5d20d;
}
.service-box .service-box_body {
	font-size:13px;
	font-style:italic;
}
.service-box .service-box_body .title { margin-bottom:25px; }
.service-box .service-box_body .sub-title {
	font-style:italic;
	margin:0;
}
.service-box .btn-align { text-align:left; }
.service-box_txt { margin-bottom:31px; }
.btn {
	font:12px/20px Contrail One;
	display:inline-block;
	padding:8px 18px;
	cursor:pointer;
	color:#171717;
	color:#171717;
	text-shadow:none;
	background-color:#f1f2f4;
	background-image:-moz-linear-gradient(top,#fbfcfe,#e2e3e5);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbfcfe),to(#e2e3e5));
	background-image:-webkit-linear-gradient(top,#fbfcfe,#e2e3e5);
	background-image:-o-linear-gradient(top,#fbfcfe,#e2e3e5);
	background-image:linear-gradient(to bottom,#fbfcfe,#e2e3e5);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbfcfe', endColorstr='#ffe2e3e5', GradientType=0);
	border-color:#e2e3e5 #e2e3e5 #babcc1;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#e2e3e5;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border:1px solid #dddddd;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	box-shadow:none;
	text-transform:uppercase;
	outline:none !important;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	color:#171717;
	background-color:#e2e3e5;
	*background-color:#d5d6d9;
}
.btn:active, .btn.active { background-color:#c7c9cd \9; }
.btn:hover, .btn:focus {
	background:#fff;
	border:1px solid #dddddd;
	text-decoration:none;
	-webkit-transition:background-position .1s linear;
	-moz-transition:background-position .1s linear;
	-o-transition:background-position .1s linear;
	transition:background-position .1s linear;
}
.btn:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}
.btn.active, .btn:active {
	background-image:none;
	outline:0;
	-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled, .btn[disabled] {
	cursor:default;
	background-image:none;
	opacity:0.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.hr {
	background:url(images/nav-border.png) 0 0 repeat-x;
	font-size:0;
	height:2px;
	margin:70px 0 74px;
}
.spacer { height:110px; }
.error404-holder_num { color:#f5d20d; }
.widget ul, .list.styled.arrow2-list ul { margin:0 0 40px; }
.widget ul li, .list.styled.arrow2-list ul li {
	padding-bottom:10px;
	margin:0;
	list-style:none;
}
.widget ul li:before, .list.styled.arrow2-list ul li:before {
	content:"\f105" !important;
	font-size:8px;
	font-style:normal;
	color:#1e73be;
	font-weight:bold;
	content:attr(data-icon);
	display:inline-block;
	font-family:'FontAwesome';
	height:8px;
	line-height:8px;
	margin-top:6px;
	margin-right:0px;
	width:14px;
	vertical-align:top;
}
.widget ul li:hover:before, .list.styled.arrow2-list ul li:hover:before { color:#fff; }
.widget ul li a:hover, .list.styled.arrow2-list ul li a:hover { text-decoration:none; }
.widget ul li.comments-custom_li:before, .widget ul li.flickr_li:before, .widget ul li.clearfix:before, .list.styled.arrow2-list ul li.comments-custom_li:before, .list.styled.arrow2-list ul li.flickr_li:before, .list.styled.arrow2-list ul li.clearfix:before { display:none; }
.widget ul ul, .list.styled.arrow2-list ul ul { margin:10px 0 0 20px; }
.thumbnail, .featured-thumbnail {
	background:#2c2c2c;
	border:1px solid #111111;
	-webkit-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
	box-shadow:none;
	display:block;
	padding:9px;
	height:auto !important;
}
.thumbnail img, .featured-thumbnail img {
	-webkit-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
}
.filter-wrapper { font-size:15px; }
.filter-wrapper .pull-right { padding-bottom:30px; }
.filter-wrapper .pull-right strong {
	font-weight:normal;
	padding:0;
	margin:0;
}
.filter-wrapper .pull-right #tags, .filter-wrapper .pull-right #filters {
	margin:0;
	overflow:visible;
}
.filter-wrapper .pull-right #tags > li, .filter-wrapper .pull-right #filters > li { padding-left:18px; }
.filter-wrapper .pull-right #tags > li > a, .filter-wrapper .pull-right #filters > li > a {
	display:inline-block;
	padding:0;
	margin:0;
	color:#3f3f3f;
	background:none;
}
.filter-wrapper .pull-right #tags > li > a:hover, .filter-wrapper .pull-right #filters > li > a:hover { color:#f5d20d; }
.filter-wrapper .pull-right #tags > li.active a, .filter-wrapper .pull-right #filters > li.active a { color:#f5d20d; }
.posts-grid li .featured-thumbnail { margin:0 0 20px; }
.posts-grid.team .featured-thumbnail { float:none; }
.testimonial {
	background:#2c2c2c;
	border:1px solid #111111;
}
.testimonials .testi-item blockquote {
	background:none;
	border:none;
	border-radius:0;
	display:block;
	margin:0;
	padding:0px;
}
.testimonials .testi-item blockquote:before {
	border:none;
	bottom:auto;
	height:auto;
	left:auto;
	position:relative;
	width:auto;
	content:'';
	content:url("images/blockquote.png");
	display:inline-block;
	margin-right:10px;
}
.testimonials .testi-item blockquote:after { display:none; }
.testimonials .testi-item blockquote a:hover { color:#f5d20d; }
.testimonials .testi-item .testi-meta {
	display:block;
	font-size:13px;
	padding:0px;
	text-align:right;
}
.testimonials .testi-item .testi-meta .user {
	color:#f5d20d;
	font:italic 16px/20px PT Sans, sans-serif;
}
.dropcap {
	background:none;
	border-radius:0;
	color:#fff;
	float:left;
	font:38px/40px Contrail One;
	margin:5px 20px 20px 0;
	position:relative;
	text-align:center;
	text-transform:uppercase;
	width:30px;
}
blockquote {
	border:none;
	margin:0px;
	padding:0px;
}
blockquote p { font-size:13px; }
blockquote h5 { text-align:right; }
.recent-posts li {
	background:url(images/nav-border.png) 0 0 repeat-x;
	padding-top:31px;
	margin:0 0 26px 20px;
}
.recent-posts li:first-child {
	background:none;
	padding-top:0;
}
.recent-posts li h5 {
	font-size:16px;
	margin-bottom:6px;
}
.recent-posts li .meta {
	font-size:11px;
	margin-bottom:7px;
}
.recent-posts li .meta .post-date { color:#a6a5a5; }
.recent-posts li .excerpt {
	font-size:13px;
	overflow:hidden;
	margin-bottom:0;
	padding-bottom:1.5em;
}
.recent-posts li.services {
	background:none;
	padding-top:24px;
}
.recent-posts li.services h5 {
	font:38px/40px Contrail One;
	text-transform:uppercase;
	margin:0 0 24px;
}
.recent-posts li.services h5 a { color:#fff; }
.recent-posts li.services h5 a:hover {
	color:#f5d20d;
	text-decoration:none;
}
#sidebar .widget #wp-calendar caption { color:#fff; }
.footer {
	background:none;
	background-color:#1e1d1d;
	background-image:-moz-linear-gradient(top,#302f2f,#020202);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#302f2f),to(#020202));
	background-image:-webkit-linear-gradient(top,#302f2f,#020202);
	background-image:-o-linear-gradient(top,#302f2f,#020202);
	background-image:linear-gradient(to bottom,#302f2f,#020202);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff302f2f', endColorstr='#ff020202', GradientType=0);
	border:none;
	padding:17px 0 18px;
	position:relative;
	z-index:100;
	color:#fff;
	font-size:13px;
}
.footer a { color:#fff; }
.footer a:hover { text-decoration:underline; }
.footer ul.social { float:right; }
.footer ul.social li {
	float:left;
	list-style:none;
	margin-left:10px;
}
.footer ul.social li a {
	color:#fff;
	font-size:13px;
}
.footer ul.social li a:hover {
	color:#f5d20d;
	text-decoration:none;
}
#nav.footer-nav ul li {
	float:left;
	list-style-type:none;
	margin:0;
	padding-left:15px;
}
nav.footer-nav {
	float:none;
	overflow:hidden;
}
nav.footer-nav ul#menu-footer-menu {
	float:none;
	overflow:hidden;
}
nav.footer-nav ul#menu-footer-menu li {
	float:left;
	padding:0 15px 0 0 !important;
}
nav.footer-nav ul#menu-footer-menu li a { color:#fff; }
nav.footer-nav ul#menu-footer-menu li a:hover { text-decoration:underline; }
.breadcrumb > li {
	margin:0 13px 0 0;
	text-shadow:none;
}
.breadcrumb > li a { color:#a6a5a5; }
.breadcrumb > li a:hover {
	color:#f5d20d;
	text-decoration:none;
}
.breadcrumb > li.active { color:#f5d20d; }
.breadcrumb > li.divider {
	text-indent:-999px;
	position:relative;
	width:2px;
}
.breadcrumb > li.divider:after {
	position:absolute;
	content:'';
	width:0px;
	height:11px;
	border-left:1px solid #a3a3a3;
	border-right:1px solid #848484;
	display:block;
	left:0;
	top:5px;
}
input[type="submit"], input[type="reset"] {
	height:38px;
	line-height:1.2307em;
}
.thumbnail__portfolio { margin:0 0 20px; }
.thumbnail__portfolio .image-wrap { background:transparent; }
.caption__portfolio h3 {
	font:italic 16px/20px PT Sans, sans-serif;
	text-transform:none;
	margin:0;
	letter-spacing:0;
}
.flex-control-nav li a { background:#fff; }
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active { background:#f5d20d; }
.google-map {
	margin-bottom:60px;
	background:url("images/ajax-loader.gif") 50% 50% no-repeat;
}
.faq-list .faq-list_h, .faq-list .faq-list_body { color:#666565; }
.faq-list .faq-list_h span, .faq-list .faq-list_body span { color:#f5d20d; }
.single-pager li a { background:none; }
.single-pager li a:hover {
	background:none;
	color:#fff;
}
.portfolio-meta, .portfolio-meta-list, .single-pager { border-color:#565454; }
.portfolio-meta i, .portfolio-meta-list i, .single-pager i { color:#f5d20d; }
.post_meta {
	background:url(images/nav-border.png) 0 0 repeat-x;
	border:none;
	font-size:11px;
	text-transform:uppercase;
	margin-bottom:0px;
	overflow:hidden;
	padding:11px 0;
	color:#a6a5a5;
}
.post_meta:after {
	content:'';
	display:block;
	background:url(images/nav-border.png) 0 bottom repeat-x;
	height:10px;
}
.post_meta i { color:#f5d20d; }
.post_meta a { color:#a6a5a5; }
.post_meta a:hover {
	color:#f5d20d;
	text-decoration:none;
}
.post-author {
	border:1px solid #565454;
	margin-bottom:40px;
	padding:20px;
}
.post-author h3 {
	font:italic 13px/18px PT Sans, sans-serif;
	color:#f5d20d;
	margin:0 0 10px;
	text-transform:none;
}
.post-author h3 a:hover {
	text-decoration:none;
	color:#fff;
}
.post-author_gravatar { margin:0 20px 20px 0; }
.comment.bypostauthor .comment-body { background:none; }
.comment .comment-body {
	background:none;
	border:1px solid #565454;
	margin-top:10px;
	overflow:hidden;
	padding:20px;
	position:relative;
}
.comment-author .author {
	font-size:13px;
	font-weight:normal;
	color:#f5d20d;
}
.comment-author img { border:1px solid #e3dcdc; }
.pagination ul li a { color:#1d1d1d; }
.pagination__posts { margin:0 0 60px; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border:1px solid #e0dddd !important;
	box-shadow:none;
	color:#3f3f3f;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-style:italic;
	height:28px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	box-shadow:none !important;
}
.widget { margin-bottom:60px; }
#back-top-wrapper {
	bottom:90px;
	left:50%;
	margin-left:670px;
	right:auto;
}
#back-top-wrapper #back-top a { width:66px; }
#back-top-wrapper #back-top a span {
	height:66px;
	margin-bottom:0;
	width:66px;
	background:url(images/up-arrow.png) no-repeat;
	display:block;
}
#back-top-wrapper #back-top a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
}
#back-top span { background-color:#f5d20d; }
.ie8 .camera_caption {
	width:328px !important;
	top:4%;
	right:20px !important;
}
@media (max-width: 1200px) {
	.camera_caption {
		max-width:300px !important;
		top:8%;
		background-size:100%;
	}
	.camera_caption > div { padding:20px 20px; }
	.post_meta .post_permalink { float:none; }
}
@media (max-width: 980px) {
	h2, h3 { font:34px/40px Contrail One !important; }
	.camera_caption {
		max-width:230px !important;
		top:8%;
		background-size:100%;
	}
	.camera_caption > div { padding:20px 20px; }
	.camera_caption > div i {
		font-size:54px;
		line-height:60px;
	}
	.camera_caption > div h2 {
		color:#fff;
		font-size:54px;
		line-height:54px;
		margin:0 0 18px;
	}
}
@media (max-width: 767px) {
	nav.footer-nav ul#menu-footer-menu { text-align:center; }
	nav.footer-nav ul#menu-footer-menu li {
		display:inline-block;
		float:none;
	}
	body {
		padding-left:0px;
		padding-right:0px;
	}
	body .main-holder .header >.container {
		padding-left:20px;
		padding-right:20px;
	}
	body .main-holder .content-holder >.container {
		padding-left:20px;
		padding-right:20px;
	}
	body .main-holder .footer >.container {
		padding-left:20px;
		padding-right:20px;
	}
	.post_meta .post_permalink { float:none; }
	.camera_caption { display:none !important; }
	.camera_wrap .camera_pag .camera_pag_ul {
		left:60px;
		top:auto;
		bottom:20px;
		width:100%;
	}
	.camera_wrap .camera_pag .camera_pag_ul li {
		float:left;
		margin:0 10px 0 0;
	}
	.recent-posts li .excerpt { overflow:visible; }
	.recent-posts li.services h5 {
		font:20px/24px Contrail One;
		margin:0 0 8px;
		text-transform:uppercase;
	}
	.spacer { height:30px; }
	.footer ul.social {
		display:table;
		float:none;
		margin:0 auto;
	}
	.hr { margin:40px 0; }
	.recent-posts_li .featured-thumbnail { max-width:25%; }
}
@media (max-width: 480px) {
	.header { padding:20px 0 0; }
	.logo { text-align:center; }
	.logo a {
		float:none;
		margin:20px auto;
		display:inline-block;
	}
	.logo .logo_tagline {
		background:none;
		float:none;
		margin:0;
		max-width:100%;
		padding:0px;
	}
}
@media (max-width: 360px) {
	#slider-wrapper { display:none; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
